1. #1
    Ext User
    Join Date
    Apr 2008
    Posts
    3
    Vote Rating
    0
    Tapir0815 is on a distinguished road

      0  

    Default [CLOSED] java 5.0 language enhancements

    [CLOSED] java 5.0 language enhancements


    hello,

    GWT does not yet support the Java 5.0 language enhancements. but gxt.jar (gxt-1.0-beta1) contains java 5.

    why? and what can i do..?

    thx and regards
    stefan

  2. #2
    Ext User Cameron Braid's Avatar
    Join Date
    Mar 2008
    Posts
    6
    Vote Rating
    0
    Cameron Braid is on a distinguished road

      0  

    Default


    Ext GWT requires GWT 1.5

    GWT 1.5 milestone 2 was released recently, and they are getting closeer to a final release.

Thread Participants: 1